ActivePerl Can't locate auto/Compress/Zlib/autosplit.ix

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

I am using Active Perl 5.61. on Solaris 8 (2/02 s28s_u7wos_08a SPARC).
Sometimes I get the error auto/Compress/Zlib/autosplit.ix

I had some trouble in installing the ActivePerl, because the tar gave
me a checksum error. However, I got it working except for the above

Any hint which module I have to reinstall, so this might gets fixed. I
tried to install Compress-Zlib again with ppm =>
Error: no suitable installation target found for package

Any hints?
Thanks a lot

Site Timeline